         datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby GOR downloadPDF - inverval 10 minut...');
{$IFDEF DEBUG}
         WriteLn ('Start sluzby GOR downloadPDF - inverval 10 minut...');
{$ENDIF}
         gorDownPDFThr:= THeoGorDownPDFThread.Create (ThreadTerminated, self);
         if (gorDownPDFThr.Started) then
          begin
           datMod.LogInfo (Quick.Logger.etInfo, '  OK');
{$IFDEF DEBUG}
           WriteLn ('  OK');
{$ENDIF}
          end;
